Personalia
<hr />
<ng-container *ngIf="personalia$ | async as personalia; else loading">
  <ul class="personalia-items">
    <li class="personalia-item">
      <a href="mailTo:{{personalia.emailAddress}}">
        <fa-icon class="personalia-item__icon" [icon]="faEnvelope"></fa-icon> {{personalia.emailAddress}}
      </a>
    </li>

    <li class="personalia-item">
      <a
        href="https://www.{{personalia.linkedIn}}"
        target="_blank"
        rel="noopener noreferrer"
      >
        <!-- TODO move external -->
        <svg
          class="personalia-item__icon"
          xmlns="http://www.w3.org/2000/svg"
          viewBox="0 0 24 24"
          data-supported-dps="24x24"
          fill="currentColor"
          width="24"
          height="24"
          focusable="false"
        >
          <path
            d="M20.5 2h-17A1.5 1.5 0 002 3.5v17A1.5 1.5 0 003.5 22h17a1.5 1.5 0 001.5-1.5v-17A1.5 1.5 0 0020.5 2zM8 19H5v-9h3zM6.5 8.25A1.75 1.75 0 118.3 6.5a1.78 1.78 0 01-1.8 1.75zM19 19h-3v-4.74c0-1.42-.6-1.93-1.38-1.93A1.74 1.74 0 0013 14.19a.66.66 0 000 .14V19h-3v-9h2.9v1.3a3.11 3.11 0 012.7-1.4c1.55 0 3.36.86 3.36 3.66z"
          ></path>
        </svg> {{personalia.linkedIn}}
      </a>
    </li>

    <li class="personalia-item">
      <a
        href="http://maps.apple.com/?address={{personalia.location}}"
        target="_blank"
        rel="noopener noreferrer"
      >
        <fa-icon class="personalia-item__icon" [icon]="faLocation"></fa-icon> {{personalia.location}}
      </a>
    </li>
    <li class="personalia-item" style="display: none">
      <a href="tel:{{personalia.phoneNumber}}">
        <fa-icon class="personalia-item__icon" [icon]="faPhone"></fa-icon> {{personalia.phoneNumber}}
      </a>
    </li>
    <li class="personalia-item">
      <span>
        <fa-icon class="personalia-item__icon" [icon]="faBirthday"></fa-icon> {{personalia.birthDate | date: 'longDate'}}
      </span>
    </li>
  </ul>
</ng-container>
<ng-template #loading>
  <loader class="loader"></loader>
</ng-template>
